@charset "utf-8";
/* CSS Document */

/* ------------------------------------------- POPUP PRODOTTI */
#popupbase {
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: rgba(255,255,255,0.7);
  width: 100%;
  height: 100%;
  z-index: 1;
}

.popup {
  position: fixed;
  float: left;
  margin-left: 10%;
  margin-top: -5%;
  width: 70%;
  height: 500px;
  background-color: #FFF;
  border: 1px solid #bcbcbc;
  overflow: hidden;
  z-index: 1;
}

.popup .slide-prodotti,
.popup .descrizione {
  position: relative;
  float: left;
  width: 50%;
}

.popup .slide-prodotti {
  background-color: #FFF;
}

.popup .descrizione {
  float: right;
  background-color: #36ab68;
  width: 44%;
  height: 440px;
  padding: 3%;
  overflow: scroll;
}

.popup .descrizione h2,
.popup .descrizione p,
.popup .descrizione strong,
.popup span {
  color: #FFF !important;
  text-align: left !important;
}

.popup .descrizione h2 {
  text-transform: uppercase;
}
.popup .descrizione p,
.popup .descrizione strong {
  text-transform: none !important;
}

.popup span {
  float: right;
  text-align: right !important;
  padding: 10px 3% 0px 0px;
  background-color: #36ab68;
  width: 47%;
}

.popup .prev-button,
.popup .next-button {
  width: 30px !important;
}


/* ------------------------------------------- JCE EDITOR */
#jcemediabox-popup-page .prodotti .slide-prodotti,
#jcemediabox-popup-page .prodotti .descrizione {
  position: relative;
  float: left;
  width: 44%;
}

#jcemediabox-popup-page .prodotti .descrizione {
  float: right;
  background-color: #36ab68;
  padding: 3%;
}

#jcemediabox-popup-page .prodotti h2,
#jcemediabox-popup-page .prodotti p,
#jcemediabox-popup-page .prodotti strong {
  color: #FFF;
}

#jcemediabox-popup-page .prodotti h2 {
  text-transform: uppercase;
}

#jcemediabox-popup-body {
  width: 70% !important;
  height: auto !important;
  border: 1px solid #d4d3d3;
}

#jcemediabox-popup-container,
#jcemediabox-popup-content {
  width: 100% !important;
}

#jcemediabox-popup-overlay {
  background-color: #f6f5f5 !important;
  opacity: 0.4 !important;
}

.jcemediabox-popup-corner-tl,
.jcemediabox-popup-corner-bl,
#jcemediabox-popup-info-bottom {
  display: none !important;
}

/* ------------------------------------------- EASYFOLDERLISTING */
.easyfolderlisting th {
  color: #ffcd00 !important;
}

/* ------------------------------------------- JOOMGALLERY */
.gallery h2 {
  margin-top: 0px;
  font-size: 26px;
  color: #004b95;
  line-height: 52px;
  margin-top: 50px;
}

.jg_element_txt ul li a {
  font-size: 12px;
  font-weight: normal;
}

.jg-header {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  color: #004b95;
}

.gallery .pagination ul {
  margin: 30px 0px 30px 0px;
  padding: 0px;
}

.gallery .pagination ul li {
  display: inline;
  margin: 20px 10px 20px 10px;
}

.gallery .pagination ul li:hover {
  color: #ffcd00;
}

.gallery .pagination-start,
.gallery .pagination-end {
  text-transform: uppercase;
  font-weight: bold;
}

/* ------------------------------------------- VISFORM */
.vis_mandatory,
form#visform2 div.required > label.visCSSlabel:after {
  color: #ed494b !important;
}

.visforms-form fieldset {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

.verde .visform {
  position: relative;
  float: left;
  width: 90%;
  left: 5%;
}

.verde .visforms-form .field1,
.verde .visforms-form .field2 {
  position: relative;
  float: left;
  width: 45%;
}

.verde .visforms-form .field1 {
  margin-right: 9%;
}

.verde .visforms-form .inputbox {
  background: rgba(255,255,255,1);
  border-radius: 10px;
  color: #000;
  font-size: 16px;
  height: 35px;
  padding: 0px 10px 0px 10px;
  border: 0px;
  width: 98%;
}

.verde .visforms-form textarea {
  height: auto !important;
}

.verde .visCSSlabel {
  display: none;
}

/* ------------------------------------------- SLIDESHOW */
.camera_caption div {
  background: #004b95 !important;
}

.camera_caption_title {
  color: rgb(249, 249, 249);
}

/* ------------------------------------------- ACY MAILING */
.acymailing_form,
.subbutton {
  margin-top: 20px !important;
}

/* ------------------------------------------- MEDIA */
#bottom .media img {
  height: 80px;
  margin-bottom: 30px;
}

/* ------------------------------------------- SOCIAL SHARE */
.bt-social-share {
  background-color: transparent;
  border: 0px;
  width: auto;
}

/* ------------------------------------------- RICERCA */
#article .search {
  width: 100% !important;
}

.search fieldset {
  border: 1px solid #cd495f;
}

.searchintro {
  padding-top: 50px;
}

.btn-toolbar {
  width: 100%;
}

.btn-group {
  width: auto;
  float: left;
}

.phrases,
.only,
.form-limit {
  margin-top: 30px;
}

.result-title {
  margin-top: 15px;
}

.search-results dd {
  display: none;
}

/* ------------------------------------------- BT-CONTENT SLIDER */
#bottom .bt-cs {
  position: relative;
  float: left;
  width: 70% !important;
  margin-left: 15%;
}

.bt-cs .slide {
  z-index: 0 !important;
}

.bt-row {
  margin: 20px 1% 20px 1%;
  width: 30% !important;
}

.bt-title {
  width: 100%;
  text-align: center;
  height: 30px !important;
  text-transform: uppercase;
  color: #35b575 !important;
  font-size: 14px;
}

.readmore {
  text-align: center;
}

.readmore a {
  color: #FFF;
}

.bt-cs .bt-inner img {
  border: 0px solid #ffcd00;
  border-radius: 50px;
  outline: 0px;
  margin: 30px 0px 20px 0px;
  height: 99px;
}

.bt-cs .bt-inner p {
  color: #36ab69;
  text-transform: uppercase;
  text-align: center;
}

.hovereffect {
  width: 99px !important;
}

.bt-cs .bt-date {
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
  font-size: 10px;
}

.bt-row-separate {
  border: 0px;
}

/* ------------------------------------------- CREDITI */
.renma {
  width: 50%;
}

/* ------------------------------------------- MENU */
#gruemenu {
  margin-top: 15px;
}

#gruemenu ul {
  box-shadow: 0px !important;
  box-shadow: inset 0 0 0 !important;
}

#gruemenu ul,
#gruemenu ul li,
#gruemenu ul a {
  height: 55px;
  border: 0px !important;
  box-shadow: 0px !important;
}

#gruemenu ul li a {
  line-height: 1.5 !important;
}

/* ------------------------------------------- COOKIES */
.cookie p {
  text-align: center;
  color: #000;
}

.cookie h2 {
  color: #ed494b;
}

.cookie-decline p {
  color: #FFF !important;
  text-align: center !important;
  font-weight: 100 !important;
}

.cookie-decline p .btn,
.cookie-decline p .btn:hover {
  color: #FFF !important;
  background: transparent !important;
  cursor: pointer !important;
}

/* ------------------------------------------- PHOCAMAPS */
.phocamaps-box {
  margin-top: 0px !important;
}

/* ------------------------------------------- MAPPA */
#foto-azienda {
  position: relative;
  float: left;
  width: 100%;
  /* height: 500px;
  background-image: url('../images/vg-service-videogiochi-slot-teramo.jpg');
  background-position: bottom;
  background-size: cover; */
}

#foto-azienda img {
  position: relative;
  float: left;
  width: 100%;
}

#foto-azienda p {
  margin: 0px;
  padding: 0px;
}
  
#siamo-qui {
  position: relative;
  float: left;
  width: 90%;
  padding: 20px 5% 20px 5%;
  background-color: #ed494b;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 26px;
}

/* ------------------------------------------- CONTATTI */
.contact h3,
#contact-form legend {
  display: none;
}

#contact-form #jform_spacer-lbl {
  font-size: 12px;
  color: #F00;
}

#contact-form fieldset {
  border: 0px;
}

#contact-form input,
#contact-form textarea {
  width: 100%;
}

#contact-form .btn {
  float: right;
}